set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit2.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "ZOOM ALL" {} ]

set status [ SclFunction "2D TRANSFORM" {
  frm00284={
    {
      _action="display"
      locn="pit"
      lrange="1"
      ftype="S"
      oloc="transformed_pit"
      rl="Y"
      trnax="N"
      rltyp="A"
      rl_correct="-750"
      yd1="7132"
      xd1="2347"
      yd2="6750"
      xd2="2291"
      ym1="18819.413"
      xm1="8882.917"
      ym2="18510.579"
      xm2="8650.891"
    }
  }
  frm00285={
    {
      _action="display"
      accept="Y"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="transformed_pit1.str"
  mode="openInNewLayer"
}]


set status [ SclFunction "ZOOM ALL" {} ]

puts ""
puts ""
puts "Macro 05f_2d_transform.tcl finished"
puts ""
